<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->


<url>
  <loc>https://livecarta.com/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>1.00</priority>
</url>
<url>
  <loc>https://livecarta.com/features/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/about-us/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/contact-us/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/2021/08/11/how-to-create-the-perfect-book-cover-tips-and-tricks/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/2021/04/15/how-to-create-and-sell-notes-livecarta/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/2021/03/10/3-main-publishing-trends-to-know-in-2021/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/privacy-policy/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/terms-of-use/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/faq-page/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://livecarta.com/2021/03/01/how-to-publish-a-book-on-livecarta-7-easy-steps/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2021/02/10/worth-reading-books-on-livecarta-in-2021/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2021/02/02/6-ideas-on-how-to-write-a-book-introduction/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2021/01/21/checklist-5-things-to-know-before-self-publishing-a-book/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/12/23/how-much-can-authors-make-additional-revenue-streams/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/12/09/how-to-promote-a-book-on-social-media/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/11/25/fields-of-law/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/11/09/how-to-start-writing-a-book/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/11/02/how-to-create-an-online-course-that-sells/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/10/21/online-education-vs-traditional-education-what-to-choose/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/10/15/5-factors-cause-writers-block/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/10/05/5-useful-skills-to-learn-in-2020/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/09/30/how-to-motivate-students-partaking-in-online-courses/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/09/22/how-to-find-ideas-for-a-best-selling-book/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/09/02/top-8-tips-for-teaching-online-classes-successfully/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/2020/09/01/how-to-become-an-author-in-2020/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/i-was-redirected-from-lawcarta-to-livecarta-lawcarta-vs-livecarta/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/what-can-i-publish-on-livecarta/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/i-ordered-a-print-book-how-long-does-shipping-take/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/what-is-your-refund-policy/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/if-i-already-have-my-book-draft-in-a-doc-file-what-is-the-best-way-to-put-it-into-the-platform/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/do-i-have-to-be-a-student-author-professor-to-use-livecarta/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/faq-what-is-livecarta/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-much-does-it-cost-is-livecarta-free-to-use/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/can-i-add-my-own-isbn/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/what-is-a-derivative/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-create-a-bundle/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/what-are-courses/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-create-a-document/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-create-a-binder/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-add-things-to-my-binder/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-to-download-a-pdf/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-to-sell-by-chapter/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/what-is-a-collection/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-to-make-a-collection/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/why-does-it-show-that-my-notes-highlights-have-been-disconnected/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-create-a-duplicate-copy-of-a-book-i-created/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-share-a-document-i-create/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-to-add-footnotes/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/can-i-make-my-book-private-so-only-people-i-choose-have-access-to-it/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-to-request-for-payment-on-materials-ive-sold/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-to-add-co-authors-to-books-you-create/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-assign-co-authors-to-edit-chapters/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-to-create-and-publish-a-new-edition/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-use-the-highlighter/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-publish-a-book/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/what-is-copy-link-how-can-i-use-copy-link/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-sign-up-for-livecarta/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-purchase-a-book-or-add-a-book-to-my-library/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-customize-a-book/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-make-a-minor-revision-after-publishing-can-i-correct-typos-or-update-broken-links-after-publishing/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-share-books-with-other-users/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>
<url>
  <loc>https://livecarta.com/blog/faq/answer/how-do-i-add-videos-to-my-book/</loc>
  <lastmod>2021-09-23T09:26:24+00:00</lastmod>
  <priority>0.64</priority>
</url>


</urlset>